Bug 14951 - Remove C4::Dates from plugins/*.pl files
Summary: Remove C4::Dates from plugins/*.pl files
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 14870
  Show dependency treegraph
 
Reported: 2015-10-04 18:39 UTC by Marc Véron
Modified: 2016-06-21 21:39 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14951 - Remove C4::Dates from plugins/*.pl files (1.16 KB, patch)
2015-10-04 18:45 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 14951 - Remove C4::Dates from plugins/*.pl files (1.29 KB, patch)
2015-10-05 06:46 UTC, j.kylmala
Details | Diff | Splinter Review
Bug 14951 - Remove C4::Dates from plugins/*.pl files (1.36 KB, patch)
2015-10-06 10:34 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2015-10-04 18:39:15 UTC
This patch removes C4::Dates from:

- plugins/plugins-home.pl
- plugins/run.pl
Comment 1 Marc Véron 2015-10-04 18:45:10 UTC Comment hidden (obsolete)
Comment 2 j.kylmala 2015-10-05 06:46:28 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-10-06 10:34:50 UTC
Created attachment 43152 [details] [review]
Bug 14951 - Remove C4::Dates from plugins/*.pl files

This patch removes C4::Dates from:

- plugins/plugins-home.pl
- plugins/run.pl

C4::Dates seem not to be used here, removed.

For testing refer to:
http://manual.koha-community.org/3.20/en/pluginsystem.html
http://manual.koha-community.org/3.20/en/pluginsystem.html

Signed-off-by: Joonas Kylmälä <j.kylmala@gmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Tomás Cohen Arazi 2015-10-06 14:08:00 UTC
Patch pushed to master.

Thanks Marc!